<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/3_Game/Client/SyncData.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('db/dc8/_sync_data_8c_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">SyncData.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../db/dc8/_sync_data_8c.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno"><a class="line" href="../../df/dc0/class_sync_data.html">    1</a></span><span class="keyword">class </span><a class="code hl_class" href="../../df/dc0/class_sync_data.html">SyncData</a></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span>{</div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno"><a class="line" href="../../df/dc0/class_sync_data.html#a2fe418ef3b7bc1515d1b2fd0394392a1">    3</a></span>    <span class="keywordtype">int</span> <a class="code hl_variable" href="../../df/dc0/class_sync_data.html#a2fe418ef3b7bc1515d1b2fd0394392a1">m_SyncInt</a>;</div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno"><a class="line" href="../../df/dc0/class_sync_data.html#af7156c0ec62fdd64a0bee8604ec71819">    4</a></span>    ref <a class="code hl_class" href="../../d7/d7f/class_sync_player_list.html">SyncPlayerList</a> <a class="code hl_variable" href="../../df/dc0/class_sync_data.html#af7156c0ec62fdd64a0bee8604ec71819">m_ServerPlayerList</a>;</div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno"><a class="line" href="../../df/dc0/class_sync_data.html#a764424af50cf7dff09bed128e6c521f8">    5</a></span>    ref <a class="code hl_class" href="../../d9/d80/class_sync_entity_kill_info.html">SyncEntityKillInfo</a> <a class="code hl_variable" href="../../df/dc0/class_sync_data.html#a764424af50cf7dff09bed128e6c521f8">m_EntityKill</a>;</div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno">    6</span>}</div>
<div class="ttc" id="aclass_sync_data_html"><div class="ttname"><a href="../../df/dc0/class_sync_data.html">SyncData</a></div><div class="ttdef"><b>Definition:</b> <a href="../../db/dc8/_sync_data_8c_source.html#l00001">SyncData.c:2</a></div></div>
<div class="ttc" id="aclass_sync_data_html_a2fe418ef3b7bc1515d1b2fd0394392a1"><div class="ttname"><a href="../../df/dc0/class_sync_data.html#a2fe418ef3b7bc1515d1b2fd0394392a1">SyncData::m_SyncInt</a></div><div class="ttdeci">int m_SyncInt</div><div class="ttdef"><b>Definition:</b> <a href="../../db/dc8/_sync_data_8c_source.html#l00003">SyncData.c:3</a></div></div>
<div class="ttc" id="aclass_sync_data_html_a764424af50cf7dff09bed128e6c521f8"><div class="ttname"><a href="../../df/dc0/class_sync_data.html#a764424af50cf7dff09bed128e6c521f8">SyncData::m_EntityKill</a></div><div class="ttdeci">ref SyncEntityKillInfo m_EntityKill</div><div class="ttdef"><b>Definition:</b> <a href="../../db/dc8/_sync_data_8c_source.html#l00005">SyncData.c:5</a></div></div>
<div class="ttc" id="aclass_sync_data_html_af7156c0ec62fdd64a0bee8604ec71819"><div class="ttname"><a href="../../df/dc0/class_sync_data.html#af7156c0ec62fdd64a0bee8604ec71819">SyncData::m_ServerPlayerList</a></div><div class="ttdeci">ref SyncPlayerList m_ServerPlayerList</div><div class="ttdef"><b>Definition:</b> <a href="../../db/dc8/_sync_data_8c_source.html#l00004">SyncData.c:4</a></div></div>
<div class="ttc" id="aclass_sync_entity_kill_info_html"><div class="ttname"><a href="../../d9/d80/class_sync_entity_kill_info.html">SyncEntityKillInfo</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d25/_sync_entity_kill_8c_source.html#l00001">SyncEntityKill.c:2</a></div></div>
<div class="ttc" id="aclass_sync_player_list_html"><div class="ttname"><a href="../../d7/d7f/class_sync_player_list.html">SyncPlayerList</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d55/_sync_player_list_8c_source.html#l00001">SyncPlayerList.c:2</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_5eccb71dd63ea3c42a1369b85c71c9fd.html">3_Game</a></li><li class="navelem"><a class="el" href="../../dir_ffaed77935c4a5e2d01fbe96792eb0d5.html">Client</a></li><li class="navelem"><a class="el" href="../../db/dc8/_sync_data_8c.html">SyncData.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
